delapenajg
Contributor
Contributor

vShield and vShield Endpoint requirements

Jump to solution

Hey Pals,

Just wondering if vShield Endpoint can be integrated immediately to vSphere Essentials Plus License. If not, what is the minimum requirement? I understand that vShield Zones is only present in vSphere Advanced license, should it also be the case for vShield Endpoint?

Btw, how do we license Endpoint, App and Edge? Thanks!

0 Kudos
1 Solution

Accepted Solutions
ealaqqad
Enthusiast
Enthusiast

Hi Delapenajg,

I confirm the answer that was provided to you earlier on the forum is correct, although it might be too late for you. I am sure many other people still hit the same post and find your post being not answered up to know. I have confirmed the answer with our security team responsible for vShield and post up the info in more details at:

Regards, Eiad Al-Aqqad Technology Consultant @ VMware b: http://www.VirtualizationTeam.com b: http://www.TSMGuru.com

View solution in original post

0 Kudos
4 Replies
delapenajg
Contributor
Contributor

I've looked it up on the internet an it says:

The minimum requirement for vShield products are vSphere 4.0 U1 (Essentials Plus and above), vCenter 4.0 and vSphere Client 4.1. Only vShield Endpoint requires vSphere 4.1.

I just have to have an official document that can confirm if this is true or not before recommending it to one of our customers.

0 Kudos
idle-jam
Immortal
Immortal

if you have the partner portal access, you would able to access and download the cheatsheets which would answer all the above queries.

0 Kudos
delapenajg
Contributor
Contributor

i have searched any documents in partner central but can't seem to find one. Only boxshots, datasheet and presentation slides which does not state any information related to my inquiry.

0 Kudos
ealaqqad
Enthusiast
Enthusiast

Hi Delapenajg,

I confirm the answer that was provided to you earlier on the forum is correct, although it might be too late for you. I am sure many other people still hit the same post and find your post being not answered up to know. I have confirmed the answer with our security team responsible for vShield and post up the info in more details at:

Regards, Eiad Al-Aqqad Technology Consultant @ VMware b: http://www.VirtualizationTeam.com b: http://www.TSMGuru.com

View solution in original post

0 Kudos